Content / REST API
Create content collection
Create an optional named inspiration collection. Returns a stable collection ID.
POST /api/v1/content/collectionsDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
nameRequired · string- See the input schema for this field.
curl -X POST "https://app.pipeline.help/api/v1/content/collections" \
-H "Authorization: Bearer $PIPELINE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"name":"example"}'Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string",
"format": "uuid"
},
"name": {
"type": "string"
}
},
"required": [
"name"
]
}